Knowledgebase
Accidental v3.0 install for v2.5 users.
Posted by Robert Monaghan on 19 July 2012 06:35 AM

If you have updated your Phantom Cine Toolkit to v3.0 and your package no longer works, you have two options:

1. > Upgrade your Phantom Cine v2.5 license to v3.0. This gives you the advantage of continued support for bug fixes, as well as new improvements and features. This include support for the new Miro M and v16xx series cameras.

2. > Downgrade from v3.0 back to v2.5. This can be done by removing the v3.0 software and re-installing v2.5.

To remove v3.0, follow these instuctions:
Remove Phantom Cine Toolkit v3.0

Then install this package:
Phantom Cine Toolkit v2.5.2491

You should now be able to continue. 

(2 vote(s))
This article was helpful
This article was not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below. This is required to prevent automated registrations and form submissions.

Help Desk Software by Kayako support.gluetools.com/index.php?